Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

module "QtQuick.Controls" version 1.4 is not installed



  • Hi,

    I am quite new to Qt. I have executed the sample application dashboard in Ubuntu and works perfectly! However, when I cross-compile it and try to execute it in the embedded target (based on a i.MX6UL), I get the following error:

    module "QtQuick.Controls" version 1.4 is not installed

    which library under usr/lib does contain this module?
    How could I compile everything together into one executable in order not to depend on libraries? Is it possible?
    Thank you very much for your help!
    Regards


Log in to reply